list.block.spacing
Prev | Lists | Next

## list.block.spacing

list.block.spacing — What spacing do you want before and after lists?

## Synopsis

    <xsl:attribute-set name="list.block.spacing">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">1.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify the spacing required before and after a list. It is necessary to specify the space after a list block because lists can come inside of paras.

Prev | Up | Next
list.block.properties | Home | list.item.spacing